
/* Internal placeholder */
"..." = "...";

/* Internal placeholder */
">" = "▸";

/* General "cancel" button title */
"Cancel" = "Cancelar";

/* General "close" button title */
"Close" = "Cerrar";

/* General "close all" button title */
"Close All" = "Cerrar todo";

/* General "delete" button title */
"Delete" = "Borrar";

/* General "don't save button" title */
"Don't save" = "No guardar";

/* General "don't save any" button title */
"Don't save any" = "No guardar nada";

/* Internal placeholder */
"dot" = "•";

/* Internal placeholder */
"dragdroptext" = "%@…%@";
"HelpPath0" = "English.lproj/Ulysses%20Help/index.html";
"HelpPath1" = "English.lproj/Ulysses%20Help/index_konzepte.html";
"HelpPath2" = "English.lproj/Ulysses%20Help/index_dokumente.html";
"HelpPath3" = "English.lproj/Ulysses%20Help/index_tipps.html";
"HelpPath4" = "English.lproj/Ulysses%20Help/index_faq.html";

/* General "later" button title */
"Later" = "Después";

/* Default name for new documents */
"New Document" = "Documento nuevo";

/* Default name for new projects */
"New Project" = "Proyecto nuevo";

/* Default filename for new projects */
"New Project Name" = "Proyecto Nuevo.ulys";

/* General "no" button title */
"No" = "No";

/* General "ok" button title */
"OK" = "OK";
"p_label" = "Etiqueta: %@";
"p_notes" = "%@ - Notas";
"p_page" = "Página %d";
"p_status" = "Estado: %@";
"p_title" = "Título: %@";

/* General "save" button title */
"Save" = "Guardar";

/* General "save all" button title */
"Save All" = "Guardar todo";

/* General "select" button title */
"Select" = "Seleccionar";

/* General "yes" button title */
"Yes" = "Sí";
